Subscribe

ONTAP Select 9.2 on free ESXi?

I understand as of ONTAP Select 9.2, the restriction to using vSphere Enteprise or Enterprise+ license is no longer present. The 9.2 TR indicates that "All Versions of ESXi are supported". Just wondering if that includes the free version of ESXi. Anyone know?

Re: ONTAP Select 9.2 on free ESXi?

Hi,

 

ONTAP Select 9.2 release notes page 11: You must have a valid VMware vSphere license for each hypervisor host where ONTAP Select is deployed. You can now use any vSphere license.

 

ONTAP Select 9 Installation and Cluster Deployment Guide page 17:

VMware licensing To deploy an ONTAP Select cluster, your organization must have a valid VMware vSphere license for the hypervisor hosts where ONTAP Select runs. You should use the licenses that are appropriate for your deployment.

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.